Bug 239828 - (CVE-2007-2589) CVE-2007-2589 CSRF through HTML message in squirrelmail
CVE-2007-2589 CSRF through HTML message in squirrelmail
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
http://www.squirrelmail.org/security/...
impact=moderate,source=internet,publi...
: Security
Depends On: 239830 239831 239832 239833
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-11 12:33 EDT by Lubomir Kundrak
Modified: 2016-03-04 06:12 EST (History)
1 user (show)

See Also:
Fixed In Version: RHSA-2007-0358
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-17 11:12:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2007-05-11 12:33:22 EDT
<img src="compose.php?..."> was allowed in HTML e-mail mesages.
See URL for whole upstream advisory.
The fix for this issue is the same as for CVE-2007-1262, bug #239647.
Comment 2 Red Hat Bugzilla 2007-05-17 11:12:28 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0358.html

Note You need to log in before you can comment on or make changes to this bug.